
body
{
	background-color:#3d3d3d;
}

.ClsTextBox
{
	border-style:solid;
	border-width:1px;
	border-color:#004000;
	font-size:8pt;
	font-family:Tahoma;
	
}

.ClsLinkButton
{
	text-decoration:none;
	font-family:Tahoma;
	font-size:8pt;
	font-weight:bold;
	color:#000000;
	
}
.ClsTHeader
{
   background-color:#7092AA;    
   font-weight:bold;   
   font-family:Tahoma;  
   font-size:8pt;    
   color:#FFFFFF;   
}
.ClsTFooter
{
   background-color:#C6C3C6;
   font-family:Tahoma;
   font-size:8pt;
   color:#000000;
}

a{
color:#804422;
text-decoration:none;
}
a:hover
{
color:#804422;
text-decoration:underline;
}

.ClsLinkButton:hover
{
	text-decoration:none;
	font-family:Tahoma;
	font-size:8pt;
	font-weight:bold;
	color:#FF0000;
}

.ClsBtn
{
	font-family: Tahoma;
	font-size: 8pt;
	font-weight: bold;
	color: Blue;
	border-style: none;
}

.ClsButton
{
	font-family:Tahoma;
	font-size:8pt;
	font-weight:bold;
	color:Black;
	border-style:ridge;
	border-color:#BFC4CD;
	border-width:1px;
	background-color:#EAEAEA; 
	height:20px;
}

.ClsLabel
{
	border-style:none;
	border-color:#004000;
	font-size:8pt;
	font-family:Tahoma;
}

.ClsLabelField
{
	border-style:none;
	border-color:#004000;
	font-size:8pt;
	font-family:Tahoma;
	color:Gray;
}

.ClsLabelBold
{
	border-style:none;
	border-color:#000000;
	font-size:8pt;
	font-family:Tahoma;
	font-weight:bold;
	color:White;

}

.ClsTitleLabel
{
	border-style:none;
	border-color:#004000;
	font-size:9pt;
	font-weight:bold;
	font-family:Tahoma;
}

.ClsListBox
{
	border-style : solid;
	border-width:1;
	border-color:#004000;
	font-size:8pt;
	font-family:Tahoma;
}

.ClsTable
{
	vertical-align:middle;
}
.dialogue {
	font-size: 8pt;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.ClsCheckbox
{
	font-family:Tahoma;
	font-size :8pt;
}
.ClsMenu
{
	font-family:Tahoma;
	font-weight:bold;
	height:22px;
}

.ClsGrid
{
	border-style:solid;
	border-width:0px;
	border-color:#004000;
	font-size:8pt;
	font-family:Tahoma;
	
}

.ClsMainmenu
{
	text-align : center;
	color : #666666;
	height : 24px;
	font-family : Tahoma;
	font-size : 8pt;
}
.ClsCombo
{
	border-style:solid;
	border-width:1px;
	border-color:#004000;
	font-size:8pt;
	font-family:Tahoma;
	
}
.ClsDropDown
{
	border-style:solid;
	border-width:1px;
	border-color:#004000;
	font-size:8pt;
	font-family:Tahoma;	
}




@media print
{
    .clsNoprint
    {
        visibility:hidden;
        display:none;
    }
}


/*CPSU Styles */
img{border:0px;}


/*Layout Styles Begin*/
#outercontainer{width:891px; margin:0px auto; padding-top:15px; line-height:20px;	font-family:Verdana;font-size:8pt;color:#333333;}
#topcontainer{background:url(../assets/cpsu_top_banner.jpg) no-repeat top left; width:891px; height:145px;}
#centercontainer{background:url(../assets/cpsu_center.jpg) repeat-y; height:100%;  padding:0px 0px 0px 5px; float:left; width:100%;}
#bottomcontainer{background:url(../assets/cpsu_bottom.jpg) no-repeat top left; height:21px; width:100%; clear:both;}
/*Layout Styles End*/

/*Toolbar Styles Begin */
.toolbar{background:url(../assets/cpsu_toolbarbg.jpg) repeat-x; float:left; width:880px; text-align:left; height:42px; padding-top:5px;}
/*Toolbar Styls End */

/*Content Styles Begin */
.contentwrapper{ clear:both; }
.leftcontent{width:69%; height:100%;}
.rightcontent{width:27%;height:100%;  margin-left:35px;}


.Content1{width:100%; clear:both; padding:10px 10px 10px 10px;}
.Content2{width:33%; float:left; padding:0px 10px 10px 10px;}
.Content3{width:59%; float:left; padding:0px 10px 10px 10px;}

.heading{font-size:13pt; color:#0e4585; font-family:Geneva, Arial, Helvetica, sans-serif; padding:10px 10px 10px 0; font-weight:bold;}

.newsbg{background-color:#5885d8;}
.newshding{color:#042858; font-family:Geneva, Arial, Helvetica, sans-serif; font-weight:bold; font-size:9pt; background:#5885d8 url(../assets/news_hding_bullet.jpg) no-repeat; padding:1px 4px 4px 20px; background-position:5px 5px;}
.newscontent{font-size:9pt; color:#ffffff; font-family:Geneva, Arial, Helvetica, sans-serif;padding:1px 10px 4px 20px;}
.newscontinue{color:#ffc858; font-size:9pt; font-family:Geneva, Arial, Helvetica, sans-serif; text-align:right;padding:1px 10px 4px 20px;}
.newscontinue a{color:#ffc858; font-size:9pt; font-family:Geneva, Arial, Helvetica, sans-serif; text-align:right;padding:1px 10px 4px 20px; text-decoration:none;}
.newscontinue a:hover{color:#feab02; text-decoration:underline;}
.contenthding{font-size:9pt; font-weight:bold; color:#0e4585; font-family:Geneva, Arial, Helvetica, sans-serif;}
.content{font-size:9pt; font-family:Geneva, Arial, Helvetica, sans-serif;}
.content ul{list-style:none;}
.contentimg{ background-color:#d7d8d8; border:1px solid #959595; padding:5px; width:94%;}

.innercontent{padding:20px;}